<!DOCTYPE html>
<html>
<head>
<title>Mi primer documento html con CSS interno</title>
<img src="obras.jpg" alt="Logo Zijay S.A. Obras" width="208" height="283">
<style type="text/css">
      h1{color:red}
      img {
          margin-right: 3px;
          border: 2px dashed red;}
      body{background-color: lightblue}
      table{border-color: darkblue;
      margin:100px}
      h2{text-decoration:underline;
      text-decoration-color:red}
      td{border-color: red}
</style>
</head>
<body align="center">
  <h1>Zijay S.A.</h1>
  <h2>Quienes somos</h2>
    <p >Nuestra empresa se basa en la compra y distribucion de materiales y maquinaria para la construccion. Con una distribucion a nivel nacional.</p></br>
<hr style="height:4px;background-color:black">
  <h2>Nuevos Productos</h2>
    <table class="egt" border=3>
    <tr>
        <td><h3>Excavadora hidráulica de neumáticos CATERPILLAR M-320</h3></td>
        <td>Modelo motor 3116T. Potencia bruta 104'4 kw. Desplazamiento 6'6 L. Capacidad combustible 370 L. Capacidad sistema hidráulico 300 L. Presión sistema hidráulico 32991'4 kPa. Capacidad bomba hidráulica 432 L/min. Tamaño neumático dual 11-20 16PR. Velocidad 20 km/h.<u> Quedan 2 en Stock</u></td>
    </tr
    <tr>
        <td><h3>Elevador telescópico MANITOU MT 1435 SL</h3></td>
        <td>Max capacity 3500 kg. <u>Quedan 1 en Stock</u></td>
    </tr>
    <tr>
        <td><h3>Plataforma autopropulsada TEREX TA33E</h3></td>
        <td>
          - maximum load capacity in the basket: 225 kg
          -lifting height: 12500 mm
          - height on the platform: 10000 mm
          - max. working range: 6400 mm
          - max. driving speed retracted: 4 km/h
          - speed extended: 0,75 km/h
          - maximum wheel load: 2200 kg
          - working hours: 1083 h
          - comes with new tires <u>Quedan 0 en Stock</u></td>
    </tr>
  </table>
  <h2>Webs asociadas</h2></br>
    <p title="Compra de maquinaria Online"><a href="https://www.surplex.com/es/comprar/c/equipos-de-construccion-353.html?gclid=Cj0KCQiAtvPjBRDP">Surplex</p></a>
    <p title="Compra de materiales Online"><a href="https://www.almaceneslavin.com/productos?gclid=Cj0KCQiAtvPjBRDPARIsAJfZz0q1M9HG_etsoUxImmmsIAtLWMRb3P0FKpb78P1Z9_JuuREL1EKqcDoaAhw3EALw_wcB">Almacenes Lavín</p></a></br>
  <hr style="height:4px;background-color:black">
  <p title="Compra de materiales Online"><a href="ejercicio2b.html"><h2>Siguiente HTML</h2></p></a></br>
    <h4>‘© 2017 “Zijay S.A.” Todos los derechos reservados’</h4>